input[type=text],
input[type=password],
input[type=tel],
input[type=email],
button,
textarea,
select {
    -webkit-appearance: none;
    appearance: none;
	font-family: "PT Sans", serif;
	font-weight: 400;
	font-style: normal;
    background-color: #ffffff;
    border: 0;
    max-width: 100%;
}
button,
input[type=button],
input[type=submit] {
    cursor: pointer;
}
input[type=text],
input[type=password],
input[type=tel],
input[type=email] {
    width: 100%;
    border:1px solid #999999;
    border-radius: 7px;
    padding: 7px;
    font-size: 1rem;
}
select,
textarea {
    box-shadow:0 0 0 1px var(--secondary-gray-color);
    padding: 7px;
    border-radius: 6px;
    min-width: 100px;
}
select.stylized,
select.stylized:focus {
    border-radius: 20px;
    outline: 0;
    text-align: left;
}
select.stylized:hover,
select.stylized:focus {
    cursor: pointer;
    box-shadow:0 0 0 1px var(--secondary-black-color);
}
.btn {
    -webkit-transition:0.2s linear;
    transition: 0.2s linear;
}
.btn,
.btn:visited {
    display: inline-block;
    color: #ffffff;
    background-color: #de4444;
    padding: 13px;
    border-radius: 6px;
    text-decoration: none;
    text-align: center;
    min-width: 180px;
    max-width: 100%;
}

.btn:hover,
.btn:focus {
    background-color: #ff3333;
    color: #ffffff;
    border: 0;
}

.btn-download,
.btn-download:visited {
    background: #de4444 url('../images/icons-download-white.png') 6px 6px no-repeat;
    background-size: 30px;
    padding: 10px 10px 10px 40px;
}

.btn-download:hover,
.btn-download:focus {
    background-color: #ff3333;
    color: #ffffff;
}

.btn-middle {
    padding: 6px;
}

.fullscreen-btn {
    flex: 0 0 40px;
    border-radius: 30px;
    overflow: hidden;
    width: 40px;
    height: 40px;
    margin:0 0 0 auto;
}
.fullscreen-btn img {
    display: block;
    background-color: var(--secondary-yellow-color);
    padding: 10px;
    cursor: pointer;
    -webkit-transition: 0.3s linear;
    transition: 0.3s linear;
}
.fullscreen .fullscreen-btn img {
    -webkit-transform: rotate(180deg);
    transform: rotate(180deg);
}
.um-form input[type=number],
.um-form input[type=password],
.um-form input[type=search],
.um-form input[type=tel],
.um-form input[type=text] {
    border-radius: 10px;
}
.um-account-side li {
    margin-bottom: 5px !important;
    background: transparent;
    border: 1px solid var(--secondary-black-color);
    border-radius: 6px;
}
.um-account-side li a:hover {
    background: transparent;
    border-radius: 6px;
}
.um a.um-button,
.um a.um-button.um-disabled:active,
.um a.um-button.um-disabled:focus,
.um a.um-button.um-disabled:hover,
.um input[type=submit].um-button,
.um input[type=submit].um-button:focus {
    border-radius: 16px !important;
}